Bug 609244 - libnotify rebase required for notification daemon rebase
libnotify rebase required for notification daemon rebase
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: libnotify (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: David Zeuthen
desktop-bugs@redhat.com
: Rebase
Depends On:
Blocks: 599043
  Show dependency treegraph
 
Reported: 2010-06-29 14:07 EDT by jmccann
Modified: 2015-01-14 18:25 EST (History)
5 users (show)

See Also:
Fixed In Version: libnotify-0.5.0-1.el6
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 16:04:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jmccann 2010-06-29 14:07:32 EDT
We want to rebase notification-daemon as part of fixing bug #599043.  An update for libnotify is required for that.
Comment 1 RHEL Product and Program Management 2010-06-29 14:23:13 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 3 Radek Lat 2010-08-18 09:55:26 EDT
Verified on libnotify-0.5.0-1.el6.x86_64.
Comment 4 releng-rhel@redhat.com 2010-11-10 16:04:13 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.